<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button id="close_btn" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="qrCode_title"></span></div>
			<div>
				<form id="qrCodeAdd_form" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span style="width:120px;">二维码名称</span>
							<input type="hidden" name="qrCodeId" id="qrCodeId" />
							<input name="qrCodeName" id="qrCodeName" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<span style="width:120px;">二维码类型</span>
							<input type="hidden" name="qrTypeId" id="qrTypeId" value="" />
							<input size="16" type="text" class="form-control input140" id="qrTypeName" value="" input-type="select" readonly>
							<ul class="dropdown-menu" data="">
								<li data-id="1">
									<a href="#" onclick="javascript:showDesc(1);">微信关注</a>
								</li>
								<li data-id="2">
									<a href="#" onclick="javascript:showDesc(2);">网页</a>
								</li>
							</ul>
							<i class="input_icon input_down" style="left:230px;"></i>
							
						</li >
						
						<li>
							<span style="width:120px;">活动编码</span>
							<input name="activityCode" id="activityCode" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<div id="qrCodeDescDiv">
								<span style="width:120px;">网址</span>
								<input name="qrCodeDesc" id="qrCodeDesc" size="16" type="text" class="form-control input140" />
							</div>
						<li>
							
						<li>
							<span style="width:120px;">二维码渠道</span>
							<input type="hidden" name="channelId" id="channelId" value=""/>
							<input size="16" type="text" class="form-control input140" id="channelSelect" value="" input-type="select" readonly>
							<ul class="dropdown-menu" data=""></ul>
							<i class="input_icon input_down" style="left:230px;"></i>
						</li>
						
						<li>
							<span style="width:120px;">使用门店</span>
							<input type="hidden" name="orgId" id="orgId" value="" />
							<input id="orgName" class="form-control input140" type="text" value="" name="orgName"></input>
						</li>
						
						<li>
							<span class="fl" style="width:120px;">备注</span>
							<textarea name="remark" id="remark" class="form-control input780" rows="3" data-options="length:'500'"></textarea>
						</li>
					</ul>
					<button type="button" id="codeSave" style="display:none" class="btn btn-success btn-block choose_btn" onclick="javascript:qrCodeAdd('qrCodeAdd');">保存</button>
				</form>
				<!--区域弹出层-->
				<div id="areaChoose" class="mask none">
					<div class="detailed labelChoose">
						<div class="contactDetailed_title">选择区域/门店</div>
							<div style="height:200px;line-height:100px;overflow:auto;overflow-x:hidden;">
								<div class="zTreeDemoBackground left">
									<ul id="areaTree" class="ztree"></ul>
								</div>
							</div>
							<div class="contactDetailed_btn">
								<button id="areaSaveBtn"  type="button" class="btn btn-success input90">保存</button>
								<button type="button" class="btn input90 detailed_close2">关闭</button>
							</div>
						</div>
				</div>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/base/qrCodeAdd','view/member/selectTag','view/member/tree'], function(re,selectTag,tree) {
						re.init();
					});
				});
			</script>
	</body>

</html>